PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
pacemaker-remoted [options]

DESCRIPTION
pacemaker-remoted - resource agent executor daemon for Pacemaker Remote nodes

OPTIONS

-?, --help
    This text

-$, --version
    Version information

-V, --verbose
    Increase debug output

-l, --logfile=value
    Send logs to the additional named logfile

-p, --port=value
    Port to listen on

AUTHOR
Written by Andrew Beekhof

REPORTING BUGS
Report bugs to users@clusterlabs.org